<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="snes">
        <video>
            <screen index="0" gamma="1.200000" />
        </video>
        <input>
            <port tag=":ctrl1:joypad:JOYPAD" type="P1_BUTTON1" mask="2" defvalue="0">
                <newseq type="standard">
                    KEYCODE_LCONTROL OR JOYCODE_1_BUTTON3
                </newseq>
            </port>
            <port tag=":ctrl1:joypad:JOYPAD" type="P1_BUTTON2" mask="1" defvalue="0">
                <newseq type="standard">
                    KEYCODE_LALT OR JOYCODE_1_BUTTON1
                </newseq>
            </port>
            <port tag=":ctrl1:joypad:JOYPAD" type="P1_BUTTON3" mask="256" defvalue="0">
                <newseq type="standard">
                    KEYCODE_SPACE OR JOYCODE_1_BUTTON2
                </newseq>
            </port>
            <port tag=":ctrl1:joypad:JOYPAD" type="P1_BUTTON4" mask="512" defvalue="0">
                <newseq type="standard">
                    KEYCODE_LSHIFT OR JOYCODE_1_BUTTON4
                </newseq>
            </port>
            <port tag=":ctrl1:joypad:JOYPAD" type="P1_BUTTON5" mask="2048" defvalue="0">
                <newseq type="standard">
                    KEYCODE_Z OR JOYCODE_1_ZAXIS_NEG_SWITCH OR JOYCODE_1_BUTTON6
                </newseq>
            </port>
            <port tag=":ctrl1:joypad:JOYPAD" type="P1_BUTTON6" mask="1024" defvalue="0">
                <newseq type="standard">
                    KEYCODE_X OR JOYCODE_1_RZAXIS_NEG_SWITCH OR JOYCODE_1_BUTTON5
                </newseq>
            </port>
            <port tag=":ctrl2:joypad:JOYPAD" type="P2_BUTTON1" mask="2" defvalue="0">
                <newseq type="standard">
                    KEYCODE_A OR JOYCODE_2_BUTTON3
                </newseq>
            </port>
            <port tag=":ctrl2:joypad:JOYPAD" type="P2_BUTTON2" mask="1" defvalue="0">
                <newseq type="standard">
                    KEYCODE_S OR JOYCODE_2_BUTTON1
                </newseq>
            </port>
            <port tag=":ctrl2:joypad:JOYPAD" type="P2_BUTTON3" mask="256" defvalue="0">
                <newseq type="standard">
                    KEYCODE_Q OR JOYCODE_2_BUTTON2
                </newseq>
            </port>
            <port tag=":ctrl2:joypad:JOYPAD" type="P2_BUTTON4" mask="512" defvalue="0">
                <newseq type="standard">
                    KEYCODE_W OR JOYCODE_2_BUTTON4
                </newseq>
            </port>
            <port tag=":ctrl2:joypad:JOYPAD" type="P2_BUTTON5" mask="2048" defvalue="0">
                <newseq type="standard">
                    KEYCODE_I OR JOYCODE_2_BUTTON6 OR JOYCODE_2_ZAXIS_NEG_SWITCH
                </newseq>
            </port>
            <port tag=":ctrl2:joypad:JOYPAD" type="P2_BUTTON6" mask="1024" defvalue="0">
                <newseq type="standard">
                    KEYCODE_K OR JOYCODE_2_BUTTON5 OR JOYCODE_2_RZAXIS_NEG_SWITCH
                </newseq>
            </port>
        </input>
        <image_directories>
            <device instance="cartridge" directory="C:\Users\BP\Desktop\Forgotten Worlds - Console\emulators\mame\romsSNES\Zombies Ate My Neighbors.zip\" />
        </image_directories>
    </system>
</mameconfig>
